@font-face {
    font-family: ProximaNova;
    src: url('../../../../public/fonts/proximanova_regular.ttf');
}

@font-face {
    font-family: ProximaNova_bold;
    src: url('../../../../public/fonts/proximanova_bold.otf');
}

.cart_page {
    display: flex;
    flex-direction: column;
    max-width: 1920px;
    margin: 200px 0 50px;
    width: 100%;
    align-items: center;
    position: relative;
    top: 50%;
    left: 40%;
    transform: translate(-40%, 0);


    .cart_page_content {
        align-items: flex-start;
        display: flex;
        position: relative;

        .cart_page_list {
            padding-bottom: 10px;
            width: 992px;

            .cart_page_header {
                align-items: center;
                display: flex;
                flex-direction: row;
                justify-content: space-between;

                .cart_title {
                    color: #000;
                    font-size: 22px;
                    font-weight: 700;
                    line-height: 1;
                    margin: 24px 0;
                }
            }

            .icon {
                display: inline-block;
                vertical-align: middle;

                svg {
                    display: block;
                }
            }

            .mastercard_notification {
                align-items: center;
                align-items: flex-start;
                display: flex;
                justify-content: center;

                background: #dce6fb;
                border-radius: 8px;
                display: flex;
                gap: 8px;
                justify-content: center;
                margin-bottom: 8px;
                padding: 8px;
                width: 100%;



                .icon {
                    height: 24px;
                    width: 24px;
                }

                span {
                    font: 400 14px/20px ProximaNova, Helvetica, Arial, sans-serif;
                }
            }

            .cart_item_list {
                width: 100%;
            }

            .no_data {
                background: #fff;
                font-size: 22px;
                line-height: 1.181818181818182;
                margin: 20px 0;
                padding: 50px;
                position: relative;
                text-align: center;
                width: 100%;

                .no_data_content {
                    margin: auto;
                }
            }

            .no_data.cart_item_list {
                border-radius: 5px;
                // box-shadow: 0 0 3px rgb(0 0 0 / 10%);
                box-shadow: 0 0 3px;
                height: 100%;
                padding: 125px 50px;

                .icon_cart {
                    border: 2px solid #ff8522;
                    border-radius: 50%;
                    margin-bottom: 40px;
                    padding: 27px;
                }

                .empty_cart_text {
                    font-family: ProximaNova, Helvetica, Arial, sans-serif;
                    font-size: 16px;
                    margin-bottom: 25px;
                }

                a {
                    color: inherit;
                    text-decoration: none;
                    cursor: pointer;
                    transition: all .35s;
                }

                .btn {
                    background: none;
                    border: 1px solid transparent;
                    color: #373737;
                    cursor: pointer;
                    display: inline-block;
                    font-family: ProximaNova, Helvetica, Arial, sans-serif;
                    font-size: 12px;
                    font-weight: 600;
                    letter-spacing: .02px;
                    line-height: 1.666666666666667;
                    outline: none;
                    overflow: ellipsis;
                    padding: 7px 19px 8px;
                    position: relative;
                    text-align: center;
                    text-decoration: none;
                    text-transform: uppercase;
                    transition: all .35s;
                    transition-property: width, height, opacity, color, background, opacity, letter-spacing;
                    user-select: none;
                    vertical-align: middle;
                }

                .btn_primary {
                    border-radius: 40px;
                    background: #ff8522;
                    color: #fff;
                }
            }
        }
    }
}

@media (max-width: 1386px) {

    .cart_page {
        max-width: 1032px;
    }

    .cart_page_content {
        flex-direction: column;
        width: 100%;
    }
}